## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanHashMemberPointer< Key > Struct Template Reference

List of all members.

## Public Member Functions

- size_type operator() (const Key *key) const

### template<class Key>
struct XalanHashMemberPointer< Key >

## Member Function Documentation

template<class Key>
size_type XalanHashMemberPointer< Key >::operator() | ( | const Key * | key | ) | const

The documentation for this struct was generated from the following file:

- XalanMap.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.